<template>
  <!-- 现货明细 -->
  <section class="spot_warrant_spot_details">
    现货明细
  </section>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { enumOrderComponents } from '@/common/constants/enumOrderComponents';
export default defineComponent({
    name: enumOrderComponents.spot_warrant_spot_details,
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
</style>;
